# English (British) translation.
# Copyright (C) 2007 gnome-games COPYRIGHT HOLDER
# This file is distributed under the same licence as the gnome-games package.
# Abigail Brady <morwen@evilmagic.org>, Bastien Nocera <hadess@hadess.net>, 2007.
# Philip Withnall <philip@tecnocode.co.uk>, 2010.
# Zander Brown <zbrown@gnome.org>, 2019-2020.
# Bruce Cowan <bruce@bcowan.me.uk>, 2009-2020.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-games\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-klotski/issues\n"
"POT-Creation-Date: 2020-07-05 21:26+0000\n"
"PO-Revision-Date: 2020-09-01 19:39+0100\n"
"Last-Translator: Bruce Cowan <bruce@bcowan.me.uk>\n"
"Language-Team: English - United Kingdom <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 3.36.0\n"
"X-Project-Style: gnome\n"

#. Translators: title of a section in the Keyboard Shortcuts dialog; contains "Toggle game menu" and "Restart"
#: data/ui/help-overlay.ui:31
msgctxt "shortcut window"
msgid "Puzzle-related"
msgstr "Puzzle-related"

#. Translators: Ctrl-Shift-N shortcut description in the Keyboard Shortcuts dialog, section "Puzzle-related"; toggles the game menu
#: data/ui/help-overlay.ui:36
msgctxt "shortcut window"
msgid "Toggle game menu"
msgstr "Toggle game menu"

#. Translators: Ctrl-Shift-N shortcut description in the Keyboard Shortcuts dialog, section "Puzzle-related"; restarts the current puzzle
#: data/ui/help-overlay.ui:44
msgctxt "shortcut window"
msgid "Restart"
msgstr "Restart"

#. Translators: title of a section in the Keyboard Shortcuts dialog; contains the actions for selecting a new puzzle
#: data/ui/help-overlay.ui:54
msgctxt "shortcut window"
msgid "Change Puzzle popover"
msgstr "Change Puzzle popover"

#. Translators: Ctrl-S shortcut description in the Keyboard Shortcuts dialog, section "Headerbar"; toggles the Change Puzzle menu
#: data/ui/help-overlay.ui:59
msgctxt "shortcut window"
msgid "Select new puzzle"
msgstr "Select new puzzle"

#. Translators: Up action description in the Keyboard Shortcuts dialog, section "Change Puzzle popover"; switch to previous puzzle
#: data/ui/help-overlay.ui:67
msgctxt "shortcut window"
msgid "Previous puzzle"
msgstr "Previous puzzle"

#. Translators: Down shortcut description in the Keyboard Shortcuts dialog, section "Change Puzzle popover"; switch to next puzzle
#: data/ui/help-overlay.ui:75
msgctxt "shortcut window"
msgid "Next puzzle"
msgstr "Next puzzle"

#. Translators: Page_Up action description in the Keyboard Shortcuts dialog, section "Change Puzzle popover"; switch to previous puzzles group
#: data/ui/help-overlay.ui:83
msgctxt "shortcut window"
msgid "Previous puzzles group"
msgstr "Previous puzzles group"

#. Translators: Page_Down shortcut description in the Keyboard Shortcuts dialog, section "Change Puzzle popover"; switch to next puzzles group
#: data/ui/help-overlay.ui:91
msgctxt "shortcut window"
msgid "Next puzzles group"
msgstr "Next puzzles group"

#. Translators: title of a section in the Keyboard Shortcuts dialog; contains (only) "Scores dialog"
#: data/ui/help-overlay.ui:101
msgctxt "shortcut window"
msgid "Scores"
msgstr "Scores"

#. Translators: Ctrl-S shortcut description in the Keyboard Shortcuts dialog, section "Scores"
#: data/ui/help-overlay.ui:106
msgctxt "shortcut window"
msgid "Scores dialog"
msgstr "Scores dialogue"

#. Translators: title of a section in the Keyboard Shortcuts dialog; contains "Help", "About", "Quit"...
#: data/ui/help-overlay.ui:116
msgctxt "shortcut window"
msgid "Generic"
msgstr "Generic"

#. Translators: F10 shortcut description in the Keyboard Shortcuts dialog, section "Generic": toggles the hamburger menu
#: data/ui/help-overlay.ui:121
msgctxt "shortcut window"
msgid "Toggle main menu"
msgstr "Toggle main menu"

#. Translators: Ctrl-? shortcut description in the Keyboard Shortcuts dialog, section "Generic": opens Shortcuts dialog
#: data/ui/help-overlay.ui:129
msgctxt "shortcut window"
msgid "Keyboard shortcuts"
msgstr "Keyboard Shortcuts"

#. Translators: F1 shortcut description in the Keyboard Shortcuts dialog, section "Generic": opens the application help
#: data/ui/help-overlay.ui:137
msgctxt "shortcut window"
msgid "Help"
msgstr "Help"

#. Translators: Shift-F1 shortcut description in the Keyboard Shortcuts dialog, section "Generic": shows the About dialog
#: data/ui/help-overlay.ui:145
msgctxt "shortcut window"
msgid "About"
msgstr "About"

#. Translators: Ctrl-Q shortcut description in the Keyboard Shortcuts dialog, section "Generic": quits the application
#: data/ui/help-overlay.ui:153
msgctxt "shortcut window"
msgid "Quit"
msgstr "Quit"

#. Translators: label of an entry in the Hamburger menu (with a mnemonic that appears pressing Alt); opens the Scores dialog
#: data/ui/klotski.ui:24
msgid "_Scores"
msgstr "_Scores"

#. Translators: label of an entry in the Hamburger menu (with a mnemonic that appears pressing Alt); opens the Keyboard Shortcuts dialog
#: data/ui/klotski.ui:31
msgid "_Keyboard Shortcuts"
msgstr "_Keyboard Shortcuts"

#. Translators: label of an entry in the Hamburger menu (with a mnemonic that appears pressing Alt); opens the help of the application
#: data/ui/klotski.ui:36
msgid "_Help"
msgstr "_Help"

#. Translators: label of an entry in the Hamburger menu (with a mnemonic that appears pressing Alt); opens the About dialog
#: data/ui/klotski.ui:41
msgid "_About Klotski"
msgstr "_About Klotski"

#. Translators: label of an entry in the game menu (with a mnemonic that appears pressing Alt); allows to directly restart the current puzzle
#: data/ui/klotski.ui:50
msgid "_Start Over"
msgstr "_Start Over"

#. Translators: name of a levels pack, as seen in the Change Puzzle popover; contains classical levels
#: data/ui/klotski.ui:94
msgid "Huarong Trail"
msgstr "Huarong Trail"

#. Translators: name of a levels pack, as seen in the Change Puzzle popover; contains medium-difficulty levels
#: data/ui/klotski.ui:106
msgid "Challenge Pack"
msgstr "Challenge Pack"

#. Translators: name of a levels pack, as seen in the Change Puzzle popover; contains hardest levels
#: data/ui/klotski.ui:118
msgid "Skill Pack"
msgstr "Skill Pack"

#. Translators: in the Change Puzzle popover, label of the button for playing the previous level
#: data/ui/klotski.ui:300
msgid "Previous"
msgstr "Previous"

#. Translators: in the Change Puzzle popover, label of the button for playing the next level
#: data/ui/klotski.ui:313
msgid "Next"
msgstr "Next"

#. Translators: application name, as used in the window manager, the window title, the about dialog...
#: data/ui/klotski.ui:328 data/ui/klotski.ui:339
#: data/org.gnome.Klotski.desktop.in:3 src/gnome-klotski.vala:25
msgid "Klotski"
msgstr "Klotski"

#. Translators: in the headerbar, button that allows via a popover to select a different puzzle (with a mnemonic that appears pressing Alt)
#: data/ui/klotski.ui:346
msgid "_Change Puzzle"
msgstr "_Change Puzzle"

#. Translators: tooltip text of the Change Puzzle menubutton, in the headerbar
#: data/ui/klotski.ui:351
msgid "Choose an other puzzle"
msgstr "Choose another puzzle"

#. Translators: tooltip text of the Start Over button, in the headerbar
#: data/ui/klotski.ui:364
msgid "Moves counter"
msgstr "Moves counter"

#: data/org.gnome.Klotski.appdata.xml.in:7
msgid "GNOME Klotski"
msgstr "GNOME Klotski"

#: data/org.gnome.Klotski.appdata.xml.in:8 data/org.gnome.Klotski.desktop.in:4
msgid "Slide blocks to solve the puzzle"
msgstr "Slide blocks to solve the puzzle"

#: data/org.gnome.Klotski.appdata.xml.in:10
msgid ""
"GNOME Klotski is a set of block sliding puzzles. The objective is to move "
"the patterned block to the area bordered by green markers. To do so, you’ll "
"need to slide other blocks out of the way. Complete each puzzle in as few "
"moves as possible!"
msgstr ""
"GNOME Klotski is a set of block sliding puzzles. The objective is to move "
"the patterned block to the area bordered by green markers. To do so, you’ll "
"need to slide other blocks out of the way. Complete each puzzle in as few "
"moves as possible!"

#: data/org.gnome.Klotski.appdata.xml.in:16
msgid ""
"GNOME Klotski comes with nearly thirty different puzzle layouts of varying "
"difficulty. Some of the layouts are similar and only the size of one or more "
"blocks differ. Other layouts have more variety."
msgstr ""
"GNOME Klotski comes with nearly thirty different puzzle layouts of varying "
"difficulty. Some of the layouts are similar and only the size of one or more "
"blocks differ. Other layouts have more variety."

#: data/org.gnome.Klotski.appdata.xml.in:44
msgid "The GNOME Project"
msgstr "The GNOME Project"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Klotski.desktop.in:6
msgid "game;strategy;logic;move;"
msgstr "game;strategy;logic;move;"

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/Klotski/level'
#: data/org.gnome.Klotski.gschema.xml:6
msgid "The puzzle in play"
msgstr "The puzzle in play"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/Klotski/level'
#: data/org.gnome.Klotski.gschema.xml:8
msgid "The number of the puzzle being played."
msgstr "The number of the puzzle being played."

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/Klotski/window-width'
#: data/org.gnome.Klotski.gschema.xml:13
#| msgid "Width of the window in pixels"
msgid "The width of the window"
msgstr "The width of the window"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/Klotski/window-width'
#: data/org.gnome.Klotski.gschema.xml:15
msgid "Width of the window in pixels"
msgstr "Width of the window in pixels"

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/Klotski/window-height'
#: data/org.gnome.Klotski.gschema.xml:20
#| msgid "Height of the window in pixels"
msgid "The height of the window"
msgstr "The height of the window"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/Klotski/window-height'
#: data/org.gnome.Klotski.gschema.xml:22
msgid "Height of the window in pixels"
msgstr "Height of the window in pixels"

#. Translators: summary of a settings key, see 'dconf-editor /org/gnome/Klotski/window-is-maximized'
#: data/org.gnome.Klotski.gschema.xml:27
msgid "A flag to enable maximized mode"
msgstr "A flag to enable maximised mode"

#. Translators: description of a settings key, see 'dconf-editor /org/gnome/Klotski/window-is-maximized'
#: data/org.gnome.Klotski.gschema.xml:29
#| msgid "true if the window is maximized"
msgid "If “true”, the main window starts in maximized mode."
msgstr "If “true”, the main window starts in maximised mode."

#. Translators: command-line option description, see 'gnome-klotski --help'
#: src/gnome-klotski.vala:32
msgid "Print release version and exit"
msgstr "Print release version and exit"

#. Translators: puzzle name
#: src/klotski-window.vala:91
msgid "Only 18 Steps"
msgstr "Only 18 Steps"

#. Translators: puzzle name
#: src/klotski-window.vala:104
msgid "Daisy"
msgstr "Daisy"

#. Translators: puzzle name
#: src/klotski-window.vala:117
msgid "Violet"
msgstr "Violet"

#. Translators: puzzle name
#: src/klotski-window.vala:130
msgid "Poppy"
msgstr "Poppy"

#. Translators: puzzle name
#: src/klotski-window.vala:143
msgid "Pansy"
msgstr "Pansy"

#. Translators: puzzle name
#: src/klotski-window.vala:156
msgid "Snowdrop"
msgstr "Snowdrop"

#. Translators: puzzle name — sometimes called by french name "L’Âne Rouge" (with the same meaning)
#: src/klotski-window.vala:169
msgid "Red Donkey"
msgstr "Red Donkey"

#. Translators: puzzle name
#: src/klotski-window.vala:182
msgid "Trail"
msgstr "Trail"

#. Translators: puzzle name
#: src/klotski-window.vala:195
msgid "Ambush"
msgstr "Ambush"

#. Translators: puzzle name
#: src/klotski-window.vala:208
msgid "Agatka"
msgstr "Agatka"

#. Translators: puzzle name
#: src/klotski-window.vala:219
msgid "Success"
msgstr "Success"

#. Translators: puzzle name
#: src/klotski-window.vala:229
msgid "Bone"
msgstr "Bone"

#. Translators: puzzle name
#: src/klotski-window.vala:242
msgid "Fortune"
msgstr "Fortune"

#. Translators: puzzle name
#: src/klotski-window.vala:256
msgid "Fool"
msgstr "Fool"

#. Translators: puzzle name
#: src/klotski-window.vala:266
msgid "Solomon"
msgstr "Solomon"

#. Translators: puzzle name
#: src/klotski-window.vala:279
msgid "Cleopatra"
msgstr "Cleopatra"

#. Translators: puzzle name
#: src/klotski-window.vala:291
msgid "Shark"
msgstr "Shark"

#. Translators: puzzle name
#: src/klotski-window.vala:303
msgid "Rome"
msgstr "Rome"

#. Translators: puzzle name
#: src/klotski-window.vala:315
msgid "Pennant Puzzle"
msgstr "Pennant Puzzle"

#. Translators: puzzle name
#: src/klotski-window.vala:328
msgid "Ithaca"
msgstr "Ithaca"

#. Translators: puzzle name
#: src/klotski-window.vala:351
msgid "Pelopones"
msgstr "Pelopones"

#. Translators: puzzle name
#: src/klotski-window.vala:363
msgid "Transeuropa"
msgstr "Transeuropa"

#. Translators: puzzle name
#: src/klotski-window.vala:375
msgid "Lodzianka"
msgstr "Lodzianka"

#. Translators: puzzle name
#: src/klotski-window.vala:386
msgid "Polonaise"
msgstr "Polonaise"

#. Translators: puzzle name
#: src/klotski-window.vala:397
msgid "Baltic Sea"
msgstr "Baltic Sea"

#. Translators: puzzle name
#: src/klotski-window.vala:409
msgid "American Pie"
msgstr "American Pie"

#. Translators: puzzle name
#: src/klotski-window.vala:425
msgid "Traffic Jam"
msgstr "Traffic Jam"

#. Translators: puzzle name
#: src/klotski-window.vala:436
msgid "Sunshine"
msgstr "Sunshine"

#. Translators: in the Scores dialog, label indicating for which puzzle the best scores are displayed
#: src/klotski-window.vala:554
msgid "Puzzle"
msgstr "Puzzle"

#. Translators: headerbar title, when the puzzle is solved
#: src/klotski-window.vala:894
msgid "Level completed."
msgstr "Level completed."

#. Translators: text crediting an author, in the about dialog
#: src/klotski-window.vala:1119
msgid "Lars Rydlinge (original author)"
msgstr "Lars Rydlinge (original author)"

#. Translators: text crediting an author, in the about dialog
#: src/klotski-window.vala:1123
msgid "Robert Ancell (port to vala)"
msgstr "Robert Ancell (port to vala)"

#. Translators: text crediting an author, in the about dialog
#: src/klotski-window.vala:1127
msgid "John Cheetham (port to vala)"
msgstr "John Cheetham (port to vala)"

#. Translators: text crediting a documenter, in the about dialog
#: src/klotski-window.vala:1131
msgid "Andrew Sobala"
msgstr "Andrew Sobala"

#. Translators: small description of the game, seen in the About dialog
#: src/klotski-window.vala:1139
msgid "Sliding block puzzles"
msgstr "Sliding block puzzles"

#. Translators: text crediting a maintainer, seen in the About dialog
#: src/klotski-window.vala:1143
msgid "Copyright © 1999-2008 – Lars Rydlinge"
msgstr "Copyright © 1999-2008 – Lars Rydlinge"

#. Translators: text crediting a maintainer, seen in the About dialog; the %u are replaced with the years of start and end
#: src/klotski-window.vala:1147
#, c-format
msgid "Copyright © %u-%u – Michael Catanzaro"
msgstr "Copyright © %u-%u – Michael Catanzaro"

#. Translators: text crediting a maintainer, seen in the About dialog; the %u are replaced with the years of start and end
#: src/klotski-window.vala:1151
#, c-format
msgid "Copyright © %u-%u – Arnaud Bonatti"
msgstr "Copyright © %u-%u – Arnaud Bonatti"

#. Translators: about dialog text; this string should be replaced by a text crediting yourselves and your translation team, or should be left empty. Do not translate literally!
#: src/klotski-window.vala:1157
msgid "translator-credits"
msgstr ""
"Robert Brady <robert@susu.org.uk>\n"
"Bastien Nocera <hadess@hadess.net>\n"
"Ross Burton <ross@burtonini.com>\n"
"Gareth Owen <gowen72@yahoo.com>\n"
"David Lodge <dave@cirt.net>\n"
"Philip Withnall <philip@tecnocode.co.uk>\n"
"Bruce Cowan <bruce@bcowan.me.uk>\n"
"David King <amigadave@amigadave.com>\n"
"Zander Brown <zbrown@gnome.org>"

#~ msgid "Restart the current puzzle"
#~ msgstr "Restart the current puzzle"

#~ msgid "Moves: %d"
#~ msgstr "Moves: %d"
